/* WIDGET SEARCH */
.rtds-field-row {
    display: grid;
}
@media (min-width: 1024px) {
    .rtds-field-row {
        display: flex;
        gap: var(--spacing-4);
    }
}
@media (min-width: 1280px) {
    .rtds-field-row {
        gap: var(--spacing-6);
    }
}
@media (min-width: 1024px) {
    :where(.rtds-field-row > *) {
        max-width: 50%;
        flex: 1 1 0%;
    }
}
